QoinHub

Bank Transfer

Terakhir diperbarui 4 April 2025

Di halaman ini
POST/v2/order/status?q=btransfer
https://dev-api.qoinhub.id/v2/orderversi 1.0

Request Body

FieldTipeDeskripsi
ticket_idMstringdefault: "202000215-c01f0927-9fd7-49ae-bde5-004d0a1d4de4"Nomor ID Tiket.
contoh request
{
  "value": {
    "ticket_id": "202000215-c01f0927-9fd7-49ae-bde5-004d0a1d4de4"
  }
}

Response

200200
contoh response
{
  "value": "{\n  \"status_code\": \"\",\n  \"status\": \"success\",\n  \"message\": \"success to update transaction payment\",\n  \"data\": {\n    \"order_no\": \"T23020000528\",\n    \"payment_number\": \"9900723020000528\",\n    \"payment_url\": \"\"\n  }\n}"
}
404404
contoh response
{
  "value": "{\n  \"status_code\": \"999\",\n  \"status\": \"error\",\n  \"message\": \"not found [999]\"\n}"
}